<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.3.1" created="2019-12-17 05:24" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Miion</title>
	<link>https://demo.zozothemes.com/miion/automotive</link>
	<description>Automotive Wordpress Site</description>
	<pubDate>Tue, 17 Dec 2019 05:24:39 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.zozothemes.com/miion/</wp:base_site_url>
	<wp:base_blog_url>https://demo.zozothemes.com/miion/automotive</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[zozo_miion_user]]></wp:author_login><wp:author_email><![CDATA[support@zozothemes.com]]></wp:author_email><wp:author_display_name><![CDATA[zozo_miion_user]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>
	<wp:author><wp:author_id>2</wp:author_id><wp:author_login><![CDATA[construction]]></wp:author_login><wp:author_email><![CDATA[abileweb9@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[construction]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>
	
	<item>
		<title>About Us</title>
		<link>https://demo.zozothemes.com/miion/automotive/about-us/</link>
		<pubDate>Thu, 07 Nov 2019 11:17:31 +0000</pubDate>
		<dc:creator><![CDATA[construction]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/charity/?page_id=14911</guid>
		<description></description>
		<content:encoded><![CDATA[<img width="852" height="480" src="http://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/12/1.jpg" alt="" srcset="https://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/12/1.jpg 852w, https://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/12/1-768x433.jpg 768w" sizes="(max-width: 852px) 100vw, 852px" />											
										<img width="1170" height="694" src="http://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/09/engine-light.jpg" alt="" srcset="https://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/09/engine-light.jpg 1170w, https://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/09/engine-light-768x456.jpg 768w" sizes="(max-width: 1170px) 100vw, 1170px" />											
										<img width="1170" height="694" src="http://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/10/electrical-works.jpg" alt="" srcset="https://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/10/electrical-works.jpg 1170w, https://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/10/electrical-works-768x456.jpg 768w" sizes="(max-width: 1170px) 100vw, 1170px" />											
										<img width="1170" height="694" src="http://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/10/automotive-filters.jpg" alt="" srcset="https://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/10/automotive-filters.jpg 1170w, https://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/10/automotive-filters-768x456.jpg 768w" sizes="(max-width: 1170px) 100vw, 1170px" />											
			<h2>We Have More than 30 Years Experience in this Field</h2><!-- .title-wrap -->Duis aute irure dolor in reprehenderit in voluptate velit esse cillumde dolore eusd fugiat nulla pariatur. Excepteur sint occaecated velit esse cillum dolore eusd fugiatthrough the footers consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqu ut enim ad <!-- .section-description --><!-- .section-title-wrapper -->		
			<h6>Contact</h6>(541) 482-9321<br>
(231) 485-9569<!-- .media-body --><!-- .media -->		
			<h5>Location</h5>24 Vermontem Massillon,SE<!-- .media-body --><!-- .media -->		
			<h2>Our Achievements</h2><!-- .title-wrap -->Duis aute. Ut enim ad minim veniam, quis nostrud exercitation ullamc irure dolor in reprehenderit in voluptate velitesse cillum doloreusde fugiat nulla pariatur excepteur sint occaecatconsectetur adipiscing elit sed do. <!-- .section-description --><!-- .section-title-wrapper -->		
			<!-- .counter-left --><h3>0+</h3><!-- .counter-value --><h6>Happy Customers</h6><!-- .counter-title --><!-- .counter-right --><!-- .media --><!-- .counter-wrapper -->		
			<!-- .counter-left --><h3>0+</h3><!-- .counter-value --><h6>Workers Hand</h6><!-- .counter-title --><!-- .counter-right --><!-- .media --><!-- .counter-wrapper -->		
			<!-- .counter-left --><h3>0+</h3><!-- .counter-value --><h6>Services Done</h6><!-- .counter-title --><!-- .counter-right --><!-- .media --><!-- .counter-wrapper -->		
										<img width="364" height="407" src="http://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/12/b17f6de9-untitled-1_0a40bb0a40bb000000001.png" alt="" />											
										<img width="734" height="386" src="http://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/12/s2-1.png" alt="" />											
			<h2>Our Core  Values</h2><!-- .title-wrap -->Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eusd fugiat nulla pariatur. Excepteur sint occaecat<!-- .section-description --><!-- .section-title-wrapper -->		
			<img src="http://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/12/car.png" alt="Feature Box Image"><h6>Technical Staff</h6>Lorem ipsum dolor sit amet perspiciatis elit.<!-- .media-body --><!-- .media -->		
			<img src="http://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/12/car-inspection.png" alt="Feature Box Image"><h6>On Time Repairing</h6>Lorem ipsum dolor sit amet perspiciatis elit.<!-- .media-body --><!-- .media -->		
			<img src="http://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/12/delivery-complete.png" alt="Feature Box Image"><h6>Time on Delivery</h6>Lorem ipsum dolor sit amet perspiciatis elit.<!-- .media-body --><!-- .media -->		
			<img src="http://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/12/podium.png" alt="Feature Box Image"><h6>Valuation</h6>Lorem ipsum dolor sit amet perspiciatis elit.<!-- .media-body --><!-- .media -->		
										<img width="800" height="510" src="http://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/12/1-1.jpg" alt="" srcset="https://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/12/1-1.jpg 800w, https://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/12/1-1-768x490.jpg 768w, https://demo.zozothemes.com/miion/automotive/wp-content/uploads/sites/8/2019/12/1-1-600x383.jpg 600w" sizes="(max-width: 800px) 100vw, 800px" />											
			<h2>Our  Skills</h2><!-- .title-wrap -->Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit eum illum tempora? Ducimus eum culpa voluptates dolorem dolorum et sit nisi, mollitia animi porro fuga sequin nostrud exercitation.<!-- .section-description --><!-- .section-title-wrapper -->		
			<!-- .circle-progress-circle --><h6>Delivery</h6><!-- .circle-progress-title -->			
			<!-- .circle-progress-circle --><h6>Services</h6><!-- .circle-progress-title -->			
			<!-- .circle-progress-circle --><h6>Maintanance</h6><!-- .circle-progress-title -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>14911</wp:post_id>
		<wp:post_date><![CDATA[2019-11-07 11:17:31]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-11-07 11:17:31]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[about-us]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-navbar-logo\":\"Logo\",\"header-navbar-sticky-logo\":\"Stikcy Logo\",\"header-navbar-menu\":\"Main Menu\"},\"Center\":[],\"Right\":[],\"disabled\":{\"header-navbar-text-1\":\"Custom Text 1\",\"header-navbar-text-2\":\"Custom Text 2\",\"header-navbar-text-3\":\"Custom Text 3\",\"header-navbar-social\":\"Social\",\"header-navbar-secondary-toggle\":\"Secondary Toggle\",\"header-navbar-search\":\"Search\",\"header-phone\":\"Phone Number\",\"header-address\":\"Address Text\",\"header-email\":\"Email\",\"header-navbar-search-toggle\":\"Search Toggle\",\"header-cart\":\"Cart\",\"header-wishlist\":\"Wishlist\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Top\":{\"header-fixed-logo\":\"Logo\"},\"Middle\":{\"header-fixed-menu\":\"Menu\"},\"Bottom\":{\"header-fixed-social\":\"Social\"},\"disabled\":{\"header-fixed-text-1\":\"Custom Text 1\",\"header-fixed-text-2\":\"Custom Text 2\",\"header-fixed-search\":\"Search Form\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_video_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"title\":\"Page Title Text\"},\"Center\":[],\"Right\":{\"breadcrumb\":\"Breadcrumb\"},\"disabled\":{\"description\":\"Page Title Description\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_hidden_footer]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Enabled\":{\"footer-bottom\":\"Footer Bottom\"},\"disabled\":{\"footer-top\":\"Footer Top\",\"footer-middle\":\"Footer Middle\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_widget_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"copyright\":\"Copyright Text\"},\"Center\":{\"menu\":\"Footer Menu\"},\"Right\":[],\"disabled\":{\"social\":\"Footer Social Links\",\"widget\":\"Custom Widget\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_slider_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:1:"0";i:1;s:0:"";i:2;s:1:"0";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_margin]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[right-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_sidebar_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Normal\":{\"header-topbar\":\"Topbar\",\"header-logo\":\"Logo Bar\"},\"Sticky\":{\"header-nav\":\"Navbar\"},\"disabled\":[]}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_absolute_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_sticky_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_animate]]></wp:meta_key>
		<wp:meta_value><![CDATA[left-push]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[20903]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_sticky_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_nav_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-topbar-date\":\"Date\"},\"Center\":[],\"Right\":[],\"disabled\":{\"header-topbar-text-1\":\"Custom Text 1\",\"header-topbar-text-2\":\"Custom Text 2\",\"header-topbar-text-3\":\"Custom Text 3\",\"header-topbar-menu\":\"Top Bar Menu\",\"header-topbar-social\":\"Social\",\"header-topbar-search\":\"Search\",\"header-topbar-search-toggle\":\"Search Toggle\",\"header-cart\":\"Cart\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{\"Left\":{\"header-logobar-logo\":\"Logo\",\"header-logobar-sticky-logo\":\"Sticky Logo\"},\"Center\":[],\"Right\":[],\"disabled\":{\"header-logobar-social\":\"Social\",\"header-logobar-search\":\"Search\",\"header-logobar-secondary-toggle\":\"Secondary Toggle\",\"header-phone\":\"Phone Number\",\"header-address\":\"Address Text\",\"header-email\":\"Email\",\"header-logobar-menu\":\"Main Menu\",\"header-logobar-search-toggle\":\"Search Toggle\",\"header-logobar-text-1\":\"Custom Text 1\",\"header-logobar-text-2\":\"Custom Text 2\",\"header-logobar-text-3\":\"Custom Text 3\",\"header-cart\":\"Cart\",\"header-wishlist\":\"Wishlist\",\"multi-info\":\"Address, Phone, Email\"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[wp-page]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.7.5]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"ed9e305","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"4254bea","float_mouse":"0"}],"padding":{"unit":"px","top":"100","right":"0","bottom":"100","left":"0","isLinked":false},"padding_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"padding_tablet":{"unit":"px","top":"100","right":"0","bottom":"50","left":"0","isLinked":false}},"elements":[{"id":"f99c2e1","elType":"column","settings":{"_column_size":50,"_inline_size":50,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","css_classes":"pr-lg-2","_inline_size_tablet":100},"elements":[{"id":"0e3dda9","elType":"widget","settings":{"image":{"url":"http:\/\/demo.zozothemes.com\/miion\/automotive\/wp-content\/uploads\/sites\/8\/2019\/12\/1.jpg","id":20173},"image_size":"full"},"elements":[],"widgetType":"image"},{"id":"269cf9e","elType":"section","settings":{"structure":"30","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"aad5fe0","float_mouse":"0"}],"margin":{"unit":"px","top":"30","right":0,"bottom":"0","left":0,"isLinked":false},"padding_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true}},"elements":[{"id":"3497277","elType":"column","settings":{"_column_size":33,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"fb8841b","elType":"widget","settings":{"image":{"url":"http:\/\/demo.zozothemes.com\/miion\/automotive\/wp-content\/uploads\/sites\/8\/2019\/09\/engine-light.jpg","id":19937},"image_size":"full","_animation":"fadeInLeft","animation_duration":"slow","_padding_mobile":{"unit":"px","top":"0","right":"40","bottom":"40","left":"40","isLinked":false}},"elements":[],"widgetType":"image"}],"isInner":true},{"id":"6d7691e","elType":"column","settings":{"_column_size":33,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"06dff59","elType":"widget","settings":{"image":{"url":"http:\/\/demo.zozothemes.com\/miion\/automotive\/wp-content\/uploads\/sites\/8\/2019\/10\/electrical-works.jpg","id":19931},"image_size":"full","_animation":"fadeInLeft","_padding_mobile":{"unit":"px","top":"0","right":"40","bottom":"40","left":"40","isLinked":false}},"elements":[],"widgetType":"image"}],"isInner":true},{"id":"6213367","elType":"column","settings":{"_column_size":33,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"3481296","elType":"widget","settings":{"image":{"url":"http:\/\/demo.zozothemes.com\/miion\/automotive\/wp-content\/uploads\/sites\/8\/2019\/10\/automotive-filters.jpg","id":19934},"_animation":"fadeInLeft","animation_duration":"fast","_padding_mobile":{"unit":"px","top":"0","right":"40","bottom":"40","left":"40","isLinked":false}},"elements":[],"widgetType":"image"}],"isInner":true}],"isInner":true}],"isInner":false},{"id":"532752f","elType":"column","settings":{"_column_size":50,"_inline_size":50,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100,"margin_tablet":{"unit":"px","top":"40","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"8b46951","elType":"widget","settings":{"title":"We Have More than 30 Years Experience in this Field","title_color":"#000000","sec_tit_content":"Duis aute irure dolor in reprehenderit in voluptate velit esse cillumde dolore eusd fugiat nulla pariatur. Excepteur sint occaecated velit esse cillum dolore eusd fugiatthrough the footers consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqu ut enim ad ","sep_type":"border","sep_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/separator.png","id":15043},"sub_title_color":"#00d382","sub_title_pos":"top"},"elements":[],"widgetType":"miionsectiontitle"},{"id":"2bc4ce2","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"15be53c","float_mouse":"0"}],"padding":{"unit":"px","top":"10","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"d2d177d","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":50},"elements":[{"id":"d8adf6a","elType":"widget","settings":{"title":"Contact","title_head":"h6","title_color":"#000000","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"image\":\"Image\",\"number\":\"Text or Number\"}}","icon_size":"20","icon_outer_size":"40","icon_variation":"icon-light","icon_bg":"theme-color-bg","icon_hbg":"theme-color-hbg","img_style":"squared","fbox_number":"01","content":"(541) 482-9321<br>\n(231) 485-9569","sc_spacing":"12px","_padding":{"unit":"px","top":"40","right":"35","bottom":"40","left":"35","isLinked":false},"_animation":"fadeInUp","_border_width":{"unit":"px","top":"3","right":"3","bottom":"3","left":"3","isLinked":true},"_border_color":"#f7f7f7","icon_fa":"fa fa-phone","icon_bg_custom":"#dd275e","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"","vertical":"","blur":"","spread":"","color":""},"feature_layout":"classic","icon_color":"#f73e31","icon_hcolor":"#ffffff","_padding_tablet":{"unit":"px","top":"42","right":"42","bottom":"42","left":"42","isLinked":true}},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":true},{"id":"74f4ab6","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":50},"elements":[{"id":"55a5c6e","elType":"widget","settings":{"title":"Location","title_head":"h5","title_color":"#000000","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"image\":\"Image\",\"number\":\"Text or Number\"}}","icon_size":"20","icon_outer_size":"40","icon_variation":"icon-light","icon_bg":"theme-color-bg","icon_hbg":"theme-color-hbg","img_style":"squared","fbox_number":"01","content":"24 Vermontem Massillon,SE","sc_spacing":"12px","_padding":{"unit":"px","top":"40","right":"35","bottom":"36","left":"35","isLinked":false},"_animation":"fadeInUp","_border_width":{"unit":"px","top":"3","right":"3","bottom":"3","left":"3","isLinked":true},"_border_color":"#f7f7f7","icon_fa":"fa fa-location-arrow","icon_bg_custom":"#dd275e","_background_background":"classic","_border_radius":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"feature_layout":"classic","icon_hcolor":"#ffffff","_padding_tablet":{"unit":"px","top":"40","right":"40","bottom":"40","left":"40","isLinked":true}},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":true}],"isInner":true}],"isInner":false}],"isInner":false},{"id":"636c1a5","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"4e22445","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"margin_tablet":{"unit":"px","top":"0","right":0,"bottom":"0","left":0,"isLinked":false},"padding_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"margin_mobile":{"unit":"px","top":"30","right":0,"bottom":"0","left":0,"isLinked":false}},"elements":[{"id":"5d358a5","elType":"column","settings":{"_column_size":50,"_inline_size":48.16599999999999681676854379475116729736328125,"content_position":"bottom","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"ec4f029","elType":"widget","settings":{"title":"Our Achievements","title_color":"#000000","sec_tit_content":"Duis aute. Ut enim ad minim veniam, quis nostrud exercitation ullamc irure dolor in reprehenderit in voluptate velitesse cillum doloreusde fugiat nulla pariatur excepteur sint occaecatconsectetur adipiscing elit sed do. ","sep_type":"border","sep_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/separator.png","id":15043},"_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"sub_title_color":"#00d382","sub_title_pos":"top","text_align":"left","_padding_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"20","isLinked":false}},"elements":[],"widgetType":"miionsectiontitle"},{"id":"c186d8e","elType":"section","settings":{"structure":"30","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"830141f","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"75","left":"0","isLinked":false}},"elements":[{"id":"d27d2c1","elType":"column","settings":{"_column_size":33,"_inline_size":36.03099999999999880628820392303168773651123046875,"border_border":"solid","border_width":{"unit":"px","top":"0","right":"1","bottom":"0","left":"0","isLinked":false},"border_color":"#e8e8e8","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","padding":{"unit":"px","top":"30","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"a82e2ee","elType":"widget","settings":{"title":"Happy Customers","count_val":"1550","title_color":"#000000","count_color":"#f73e31","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"image\":\"Image\",\"icon\":\"Icon\"}}","counter_duration":"2000","_animation":"fadeInUp","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"","vertical":"","blur":"","spread":"","color":"rgba(0,0,0,0.5)"},"_border_width":{"unit":"px","top":"1","right":"1","bottom":"1","left":"1","isLinked":"1"},"icon_fa":"fa fa-graduation-cap","icon_size":"30px","icon_variation":"theme-color","icon_color":"#000000","heading_tag":"h6","count_suffix_val":"+","counter_layout":"classic-pro","sc_spacing":"0px 0px","text_align":"left","_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"_padding_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"20","isLinked":false}},"elements":[],"widgetType":"miioncounter"}],"isInner":true},{"id":"1e8a29b","elType":"column","settings":{"_column_size":33,"_inline_size":34.09400000000000119371179607696831226348876953125,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","border_border":"solid","border_width":{"unit":"px","top":"0","right":"1","bottom":"0","left":"0","isLinked":false},"border_color":"#e8e8e8","padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"20","isLinked":false}},"elements":[{"id":"0ea781f","elType":"widget","settings":{"title":"Workers Hand","count_val":"600","title_color":"#000000","count_color":"#f73e31","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"image\":\"Image\",\"icon\":\"Icon\"}}","counter_duration":"2000","_animation":"fadeInUp","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"","vertical":"","blur":"","spread":"","color":"rgba(0,0,0,0.5)"},"_border_width":{"unit":"px","top":"1","right":"1","bottom":"1","left":"1","isLinked":"1"},"icon_fa":"fa fa-graduation-cap","icon_size":"30px","icon_variation":"theme-color","icon_color":"#000000","heading_tag":"h6","count_suffix_val":"+","counter_layout":"classic-pro","text_align":"left","_padding":{"unit":"px","top":"30","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"miioncounter"}],"isInner":true},{"id":"9048263","elType":"column","settings":{"_column_size":33,"_inline_size":29.864999999999998436805981327779591083526611328125,"border_width":{"unit":"px","top":"0","right":"1","bottom":"0","left":"0","isLinked":false},"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","padding":{"unit":"px","top":"30","right":"0","bottom":"0","left":"20","isLinked":false}},"elements":[{"id":"b3f4c3d","elType":"widget","settings":{"title":"Services Done","count_val":"10597","title_color":"#000000","count_color":"#f73e31","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"image\":\"Image\",\"icon\":\"Icon\"}}","counter_duration":"2000","_animation":"fadeInUp","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"","vertical":"","blur":"","spread":"","color":"rgba(0,0,0,0.5)"},"_border_width":{"unit":"px","top":"1","right":"1","bottom":"1","left":"1","isLinked":"1"},"icon_fa":"fa fa-graduation-cap","icon_size":"30px","icon_variation":"theme-color","icon_color":"#000000","heading_tag":"h6","count_suffix_val":"+","counter_layout":"classic-pro","sc_spacing":"0px 0px","text_align":"left","_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"miioncounter"}],"isInner":true}],"isInner":true}],"isInner":false},{"id":"07525c5","elType":"column","settings":{"_column_size":50,"_inline_size":51.83400000000000318323145620524883270263671875,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100,"animation":"none","animation_duration":"slow","content_position":"bottom","border_radius":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"9a6c970","elType":"widget","settings":{"image":{"url":"http:\/\/demo.zozothemes.com\/miion\/automotive\/wp-content\/uploads\/sites\/8\/2019\/12\/b17f6de9-untitled-1_0a40bb0a40bb000000001.png","id":20322},"_animation":"fadeInUp","image_size":"full","_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"_border_radius":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"image"}],"isInner":false}],"isInner":false},{"id":"631a035","elType":"section","settings":{"stretch_section":"section-stretched","structure":"20","background_background":"classic","background_color":"#000000","parallax_ratio":"2","shape_divider_bottom":"opacity-tilt","shape_divider_bottom_height":{"unit":"px","size":59,"sizes":[]},"shape_divider_bottom_flip":"yes","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"ea551ea","float_mouse":"0"}],"padding_tablet":{"unit":"px","top":"60","right":"0","bottom":"80","left":"0","isLinked":false}},"elements":[{"id":"10fa5c1","elType":"column","settings":{"_column_size":50,"_inline_size":50.61099999999999710098563809879124164581298828125,"content_position":"center","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"751750f","elType":"widget","settings":{"image":{"url":"http:\/\/demo.zozothemes.com\/miion\/automotive\/wp-content\/uploads\/sites\/8\/2019\/12\/s2-1.png","id":20278},"image_size":"full","_animation":"fadeIn","_padding_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"align":"left"},"elements":[],"widgetType":"image"}],"isInner":false},{"id":"dbd0416","elType":"column","settings":{"_column_size":50,"_inline_size":49.38900000000000289901436190120875835418701171875,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100,"margin_mobile":{"unit":"px","top":"30","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"93a87c0","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"113559e","float_mouse":"0"}]},"elements":[{"id":"692cb7d","elType":"column","settings":{"_column_size":100,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"61257dc","elType":"widget","settings":{"title":"Our Core","title_color":"#ffffff","sec_tit_content":"Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eusd fugiat nulla pariatur. Excepteur sint occaecat","sep_type":"border","sep_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/separator.png","id":15043},"_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"sub_title_color":"#00d382","sub_title_pos":"top","font_color":"#ffffff","title_suffix":" Values","text_align":"left"},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":true}],"isInner":true},{"id":"9e89e8e","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"113559e","float_mouse":"0"}],"margin":{"unit":"px","top":"30","right":0,"bottom":"0","left":0,"isLinked":false}},"elements":[{"id":"e6f5bfd","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"341103e","elType":"widget","settings":{"title":"Technical Staff","title_head":"h6","title_color":"#ffffff","feature_layout":"classic-pro","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"image\":\"Image\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"icon\":\"Icon\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-clock-o","icon_size":"35","icon_outer_size":"","icon_variation":"theme-color","fbox_number":"01","content":"Lorem ipsum dolor sit amet perspiciatis elit.","sc_spacing":"10px 10px","_animation":"fadeInDown","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"0","vertical":"","blur":"","spread":"","color":"rgba(0,0,0,0.05)"},"icon_ti":"ti-time","_border_width":{"unit":"px","top":"1","right":"1","bottom":"1","left":"1","isLinked":"1"},"_border_color":"#e2e2e2","_border_radius":{"unit":"px","top":"","right":"","bottom":"","left":"","isLinked":"1"},"_animation_mobile":"fadeInRight","_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"extra_class":"img-scale","font_color":"#ffffff","fbox_image":{"url":"http:\/\/demo.zozothemes.com\/miion\/automotive\/wp-content\/uploads\/sites\/8\/2019\/12\/car.png","id":20329},"img_style":"squared"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":true},{"id":"c1f3bd7","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","margin_mobile":{"unit":"px","top":"30","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"33f17f5","elType":"widget","settings":{"title":"On Time Repairing","title_head":"h6","title_color":"#ffffff","feature_layout":"classic-pro","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"image\":\"Image\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"icon\":\"Icon\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-clock-o","icon_size":"35","icon_outer_size":"","icon_variation":"theme-color","fbox_number":"01","content":"Lorem ipsum dolor sit amet perspiciatis elit.","sc_spacing":"10px 10px","_animation":"fadeInDown","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"0","vertical":"","blur":"","spread":"","color":"rgba(0,0,0,0.05)"},"icon_ti":"ti-time","_border_width":{"unit":"px","top":"1","right":"1","bottom":"1","left":"1","isLinked":"1"},"_border_color":"#e2e2e2","_border_radius":{"unit":"px","top":"","right":"","bottom":"","left":"","isLinked":"1"},"_animation_mobile":"fadeInRight","_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"extra_class":"img-scale","font_color":"#ffffff","fbox_image":{"url":"http:\/\/demo.zozothemes.com\/miion\/automotive\/wp-content\/uploads\/sites\/8\/2019\/12\/car-inspection.png","id":20330},"img_style":"squared"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":true}],"isInner":true},{"id":"986dc88","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"113559e","float_mouse":"0"}],"padding":{"unit":"px","top":"35","right":"0","bottom":"15","left":"0","isLinked":false}},"elements":[{"id":"678e1e2","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"f7d64e1","elType":"widget","settings":{"title":"Time on Delivery","title_head":"h6","title_color":"#ffffff","feature_layout":"classic-pro","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"image\":\"Image\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"icon\":\"Icon\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-clock-o","icon_size":"35","icon_outer_size":"","icon_variation":"theme-color","fbox_number":"01","content":"Lorem ipsum dolor sit amet perspiciatis elit.","sc_spacing":"10px 10px","_animation":"fadeInDown","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"0","vertical":"","blur":"","spread":"","color":"rgba(0,0,0,0.05)"},"icon_ti":"ti-time","_border_width":{"unit":"px","top":"1","right":"1","bottom":"1","left":"1","isLinked":"1"},"_border_color":"#e2e2e2","_border_radius":{"unit":"px","top":"","right":"","bottom":"","left":"","isLinked":"1"},"_animation_mobile":"fadeInRight","_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"extra_class":"img-scale","font_color":"#ffffff","fbox_image":{"url":"http:\/\/demo.zozothemes.com\/miion\/automotive\/wp-content\/uploads\/sites\/8\/2019\/12\/delivery-complete.png","id":20331},"img_style":"squared"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":true},{"id":"9e59f41","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","margin_mobile":{"unit":"px","top":"30","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"6f70400","elType":"widget","settings":{"title":"Valuation","title_head":"h6","title_color":"#ffffff","feature_layout":"classic-pro","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"image\":\"Image\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"icon\":\"Icon\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-clock-o","icon_size":"35","icon_outer_size":"","icon_variation":"theme-color","fbox_number":"01","content":"Lorem ipsum dolor sit amet perspiciatis elit.","sc_spacing":"10px 10px","_animation":"fadeInDown","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"0","vertical":"","blur":"","spread":"","color":"rgba(0,0,0,0.05)"},"icon_ti":"ti-time","_border_width":{"unit":"px","top":"1","right":"1","bottom":"1","left":"1","isLinked":"1"},"_border_color":"#e2e2e2","_border_radius":{"unit":"px","top":"","right":"","bottom":"","left":"","isLinked":"1"},"_animation_mobile":"fadeInRight","_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"extra_class":"img-scale","font_color":"#ffffff","fbox_image":{"url":"http:\/\/demo.zozothemes.com\/miion\/automotive\/wp-content\/uploads\/sites\/8\/2019\/12\/podium.png","id":20342},"img_style":"squared"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":true}],"isInner":true}],"isInner":false}],"isInner":false},{"id":"43bb7ce","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"c18a6a3","float_mouse":"0"}],"padding":{"unit":"px","top":"100","right":"0","bottom":"100","left":"0","isLinked":false},"margin_tablet":{"unit":"px","top":"0","right":0,"bottom":"0","left":0,"isLinked":false},"margin_mobile":{"unit":"px","top":"0","right":0,"bottom":"0","left":0,"isLinked":false},"padding_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"padding_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"b251d0e","elType":"column","settings":{"_column_size":100,"_inline_size":null,"content_position":"center","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100,"padding_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"42d8836","elType":"widget","settings":{"image":{"url":"http:\/\/demo.zozothemes.com\/miion\/automotive\/wp-content\/uploads\/sites\/8\/2019\/12\/1-1.jpg","id":21128},"image_size":"full","_animation":"fadeInRight"},"elements":[],"widgetType":"image"}],"isInner":false}],"isInner":false},{"id":"f9c674d","elType":"section","settings":{"stretch_section":"section-stretched","background_background":"classic","background_color":"#000000","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"312448f","float_mouse":"0"}],"padding":{"unit":"px","top":"75","right":"0","bottom":"50","left":"0","isLinked":false},"padding_tablet":{"unit":"px","top":"50","right":"0","bottom":"50","left":"0","isLinked":false},"padding_mobile":{"unit":"px","top":"40","right":"0","bottom":"50","left":"0","isLinked":false}},"elements":[{"id":"c10b13b","elType":"column","settings":{"_column_size":100,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","content_position":"center","_inline_size_tablet":100,"background_background":"classic","_inline_size_mobile":100,"padding_mobile":{"unit":"px","top":"40","right":"20","bottom":"20","left":"20","isLinked":false}},"elements":[{"id":"8b56216","elType":"section","settings":{"structure":"40","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"9b49d20","float_mouse":"0"}]},"elements":[{"id":"05da815","elType":"column","settings":{"_column_size":25,"_inline_size":46.659999999999996589394868351519107818603515625,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"296bccb","elType":"widget","settings":{"title":"Our ","title_color":"#ffffff","sec_tit_content":"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit eum illum tempora? Ducimus eum culpa voluptates dolorem dolorum et sit nisi, mollitia animi porro fuga sequin nostrud exercitation.","sep_type":"border","sep_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/charity\/wp-content\/uploads\/sites\/4\/2019\/11\/separator.png","id":15043},"_padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"sub_title_color":"#00d382","sub_title_pos":"top","font_color":"#ffffff","title_suffix":"Skills","text_align":"left"},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":true},{"id":"fd2f03a","elType":"column","settings":{"_column_size":25,"_inline_size":20.931000000000000937916411203332245349884033203125,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":33},"elements":[{"id":"21a7924","elType":"widget","settings":{"title":"Delivery","circle_val":"79","font_color":"#ffffff","title_color":"#ffffff","progress_heading":"h6","circle_items":"{\"Enabled\":{\"circle\":\"Circle\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\"}}","circle_start_color":"#f73e31","progress_size":"120","progress_thikness":"10","progress_duration":"1500","_animation":"fadeInRight"},"elements":[],"widgetType":"miioncircleprogress"}],"isInner":true},{"id":"05ca4df","elType":"column","settings":{"_column_size":25,"_inline_size":15.7110000000000002984279490192420780658721923828125,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":33},"elements":[{"id":"744da69","elType":"widget","settings":{"title":"Services","circle_val":"84","font_color":"#ffffff","title_color":"#ffffff","progress_heading":"h6","circle_items":"{\"Enabled\":{\"circle\":\"Circle\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\"}}","circle_start_color":"#f73e31","progress_size":"120","progress_thikness":"10","progress_duration":"1500"},"elements":[],"widgetType":"miioncircleprogress"}],"isInner":true},{"id":"ab521db","elType":"column","settings":{"_column_size":25,"_inline_size":16.69800000000000039790393202565610408782958984375,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":33},"elements":[{"id":"55ec1d1","elType":"widget","settings":{"title":"Maintanance","circle_val":"95","font_color":"#ffffff","title_color":"#ffffff","progress_heading":"h6","circle_items":"{\"Enabled\":{\"circle\":\"Circle\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\"}}","circle_start_color":"#f73e31","progress_size":"120","progress_thikness":"10","progress_duration":"1500","_animation":"fadeInLeft"},"elements":[],"widgetType":"miioncircleprogress"}],"isInner":true}],"isInner":true}],"isInner":false}],"isInner":false}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_controls_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{s:5:"image";a:3:{s:5:"count";i:7;s:15:"control_percent";i:1;s:8:"controls";a:2:{s:7:"content";a:1:{s:13:"section_image";a:3:{s:5:"image";i:7;s:10:"image_size";i:6;s:5:"align";i:1;}}s:8:"advanced";a:3:{s:15:"section_effects";a:2:{s:10:"_animation";i:6;s:18:"animation_duration";i:2;}s:14:"_section_style";a:3:{s:15:"_padding_mobile";i:3;s:8:"_padding";i:1;s:15:"_padding_tablet";i:1;}s:15:"_section_border";a:1:{s:14:"_border_radius";i:1;}}}}s:6:"column";a:3:{s:5:"count";i:25;s:15:"control_percent";i:2;s:8:"controls";a:3:{s:6:"layout";a:1:{s:6:"layout";a:4:{s:12:"_inline_size";i:25;s:19:"_inline_size_tablet";i:14;s:16:"content_position";i:5;s:19:"_inline_size_mobile";i:1;}}s:8:"advanced";a:2:{s:16:"section_advanced";a:6:{s:11:"css_classes";i:1;s:13:"margin_tablet";i:1;s:7:"padding";i:4;s:13:"margin_mobile";i:3;s:14:"padding_tablet";i:1;s:14:"padding_mobile";i:1;}s:15:"section_effects";a:2:{s:9:"animation";i:1;s:18:"animation_duration";i:1;}}s:5:"style";a:2:{s:14:"section_border";a:4:{s:13:"border_border";i:2;s:12:"border_width";i:3;s:12:"border_color";i:2;s:13:"border_radius";i:1;}s:13:"section_style";a:1:{s:21:"background_background";i:1;}}}}s:7:"section";a:3:{s:5:"count";i:12;s:15:"control_percent";i:2;s:8:"controls";a:3:{s:6:"layout";a:2:{s:17:"section_structure";a:1:{s:9:"structure";i:9;}s:14:"section_layout";a:1:{s:15:"stretch_section";i:2;}}s:5:"style";a:3:{s:17:"section_float_img";a:1:{s:13:"float_details";i:12;}s:18:"section_background";a:2:{s:21:"background_background";i:2;s:16:"background_color";i:2;}s:21:"section_shape_divider";a:3:{s:20:"shape_divider_bottom";i:1;s:27:"shape_divider_bottom_height";i:1;s:25:"shape_divider_bottom_flip";i:1;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:6:{s:6:"margin";i:2;s:14:"padding_mobile";i:4;s:7:"padding";i:7;s:14:"padding_tablet";i:5;s:13:"margin_tablet";i:2;s:13:"margin_mobile";i:2;}}}}s:17:"miionsectiontitle";a:3:{s:5:"count";i:4;s:15:"control_percent";i:5;s:8:"controls";a:2:{s:7:"content";a:5:{s:13:"title_section";a:4:{s:5:"title";i:4;s:11:"title_color";i:4;s:10:"text_align";i:3;s:12:"title_suffix";i:2;}s:15:"content_section";a:1:{s:15:"sec_tit_content";i:4;}s:17:"separator_section";a:2:{s:8:"sep_type";i:4;s:9:"sep_image";i:4;}s:16:"subtitle_section";a:2:{s:15:"sub_title_color";i:4;s:13:"sub_title_pos";i:4;}s:15:"layouts_section";a:1:{s:10:"font_color";i:2;}}s:8:"advanced";a:1:{s:14:"_section_style";a:2:{s:8:"_padding";i:3;s:15:"_padding_mobile";i:1;}}}}s:15:"miionfeaturebox";a:3:{s:5:"count";i:6;s:15:"control_percent";i:12;s:8:"controls";a:2:{s:7:"content";a:7:{s:13:"title_section";a:3:{s:5:"title";i:6;s:10:"title_head";i:6;s:11:"title_color";i:6;}s:15:"layouts_section";a:6:{s:10:"text_align";i:6;s:10:"list_style";i:6;s:10:"fbox_items";i:6;s:15:"fbox_list_items";i:6;s:14:"feature_layout";i:6;s:10:"font_color";i:4;}s:12:"icon_section";a:10:{s:9:"icon_size";i:6;s:15:"icon_outer_size";i:6;s:14:"icon_variation";i:6;s:7:"icon_bg";i:2;s:8:"icon_hbg";i:2;s:7:"icon_fa";i:6;s:14:"icon_bg_custom";i:2;s:10:"icon_color";i:1;s:11:"icon_hcolor";i:2;s:7:"icon_ti";i:4;}s:13:"image_section";a:2:{s:9:"img_style";i:6;s:10:"fbox_image";i:4;}s:15:"content_section";a:1:{s:7:"content";i:6;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:6;}s:15:"general_section";a:1:{s:11:"extra_class";i:4;}}s:8:"advanced";a:4:{s:14:"_section_style";a:3:{s:8:"_padding";i:6;s:15:"_padding_tablet";i:2;s:7:"_margin";i:4;}s:15:"section_effects";a:2:{s:10:"_animation";i:6;s:17:"_animation_mobile";i:4;}s:15:"_section_border";a:5:{s:13:"_border_width";i:6;s:13:"_border_color";i:6;s:27:"_box_shadow_box_shadow_type";i:5;s:22:"_box_shadow_box_shadow";i:5;s:14:"_border_radius";i:5;}s:19:"_section_background";a:1:{s:22:"_background_background";i:1;}}}}s:12:"miioncounter";a:3:{s:5:"count";i:3;s:15:"control_percent";i:10;s:8:"controls";a:2:{s:7:"content";a:3:{s:15:"general_section";a:4:{s:5:"title";i:3;s:9:"count_val";i:3;s:7:"icon_fa";i:3;s:16:"count_suffix_val";i:3;}s:15:"layouts_section";a:9:{s:11:"title_color";i:3;s:11:"count_color";i:3;s:13:"counter_items";i:3;s:9:"icon_size";i:3;s:14:"icon_variation";i:3;s:10:"icon_color";i:3;s:11:"heading_tag";i:3;s:14:"counter_layout";i:3;s:10:"text_align";i:3;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:2;}}s:8:"advanced";a:3:{s:15:"section_effects";a:1:{s:10:"_animation";i:3;}s:15:"_section_border";a:3:{s:27:"_box_shadow_box_shadow_type";i:3;s:22:"_box_shadow_box_shadow";i:3;s:13:"_border_width";i:3;}s:14:"_section_style";a:2:{s:8:"_padding";i:3;s:15:"_padding_mobile";i:1;}}}}s:19:"miioncircleprogress";a:3:{s:5:"count";i:3;s:15:"control_percent";i:5;s:8:"controls";a:2:{s:7:"content";a:2:{s:15:"general_section";a:2:{s:5:"title";i:3;s:10:"circle_val";i:3;}s:15:"layouts_section";a:6:{s:10:"font_color";i:3;s:11:"title_color";i:3;s:16:"progress_heading";i:3;s:12:"circle_items";i:3;s:18:"circle_start_color";i:3;s:13:"progress_size";i:3;}}s:8:"advanced";a:1:{s:15:"section_effects";a:1:{s:10:"_animation";i:2;}}}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					
	
	</channel>
</rss>
	